usr/bin/mir_stress
usr/bin/mir_performance_tests
usr/bin/mir-smoke-test-runner
usr/bin/mir_platform_graphics_test_harness
usr/lib/*/mir1/tools/libmirclientlttng.so
usr/lib/*/mir1/tools/libmirserverlttng.so
usr/bin/mir_demo_client_*
usr/bin/mir_demo_server
usr/lib/*/mir1/server-platform/graphics-dummy.so
usr/lib/*/mir1/server-platform/input-stub.so
usr/lib/*/mir1/client-platform/dummy.so
